458924 (1) [Avatar] Offline
#1
Hi,
Pls did anyone experience this 304 error in the git terminal "GET /api/locations?lng=-0.79&lat=51.3&maxDistance=200000000 304 32.331 ms - -"while trying to query the database.
I used the Angular $HTTP service to make the request to the API as suggested in the book but the geonear function returns an empty array []. I have being on it for some time now.

Pls can anyone tell me how to fix this error? Tnx